[API Reference](../README.md) > [GpRedeemEventResult](../interfaces/GpRedeemEventResult.md)

# Interface: GpRedeemEventResult

## Hierarchy

**GpRedeemEventResult**

## Index

### Properties

* [_amount](GpRedeemEventResult.md#_amount)
* [_beneficiary](GpRedeemEventResult.md#_beneficiary)
* [_organization](GpRedeemEventResult.md#_organization)
* [_proposalId](GpRedeemEventResult.md#_proposalId)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1059](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1059)*

the amount redeemed

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1067](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1067)*

indexed

___
<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1063](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1063)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/genesisProtocol.ts:1071](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1071)*

indexed

___

